Subject: bug#586: [devuan-dev] bug#586: exim 4.94.2 update default configuration option breaks MTA

From: Hendrik Boom <[email-masked]>
Date: Sun, 4 Jul 2021 07:22:37 -0400

On Sat, Jul 03, 2021 at 04:50:54PM +0100, Mark Hindley wrote:
> Control: forwarded -1 https://bugs.debian.org/990344
> 
> Carlos,
> 
> On Sat, Jul 03, 2021 at 11:23:22AM -0300, [email-masked] wrote:
> > > ... Devuan's exim4 packages are used directly from Debian ...
> > Yes, Dev1 admin golinux later informed me of that, so I submitted a 
> > bug report.
> > 
> > You can see how *that* went here:
> > 
> > [url]https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=990344[/url]
> 
> Thanks. Sorry you didn't get a better result.

Is the exim upgrade capable of translating the old configuration files to 
correspnding new configuration files?

If not, I'd have to study the matter before allowing *any* such upgrade.
I guess to the extent of pinning exim.

-- hendrik

> 
> Mark
> _______________________________________________
> devuan-dev internal mailing list
> [email-masked]
> https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/devuan-dev